Bug 225876 - net-p2p/jackett: Update to 0.8.701
Summary: net-p2p/jackett: Update to 0.8.701
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-13 22:08 UTC by Michiel van Baak
Modified: 2018-02-22 14:42 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (kiwi)


Attachments
svn diff against current trunk (11.88 KB, patch)
2018-02-13 22:08 UTC, Michiel van Baak
no flags Details | Diff
jackett-0.8.701 (11.85 KB, patch)
2018-02-18 11:50 UTC, Michiel van Baak
michiel: maintainer-approval? (kiwi)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel van Baak 2018-02-13 22:08:31 UTC
Created attachment 190601 [details]
svn diff against current trunk
Comment 1 kiwi 2018-02-15 16:47:07 UTC
Hello,

Agreed with this patch, you can commit.

Regards
Comment 2 Michiel van Baak 2018-02-18 11:50:56 UTC
Created attachment 190743 [details]
jackett-0.8.701

Jackett released 0.8.701. Updated patch against current svn trunk.
Comment 3 kiwi 2018-02-18 13:39:05 UTC
Hi,
Agreed about this update :)
Regards :)
Comment 4 commit-hook freebsd_committer 2018-02-22 14:42:15 UTC
A commit references this bug:

Author: wen
Date: Thu Feb 22 14:41:49 UTC 2018
New revision: 462611
URL: https://svnweb.freebsd.org/changeset/ports/462611

Log:
  - Update to 0.8.701

  PR:		225876
  Submitted by:	michiel@vanbaak.eu
  Approved by:	maintainer

Changes:
  head/net-p2p/jackett/Makefile
  head/net-p2p/jackett/distinfo
  head/net-p2p/jackett/files/jackett.in
  head/net-p2p/jackett/pkg-plist